Bug 122214 - Wrong value given for total size of selected packages
Wrong value given for total size of selected packages
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-01 19:21 EDT by John Ogren
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 14:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ogren 2004-05-01 19:21:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040422 Netscape 7.0

Description of problem:
The value for the total size of selected packages to download in the
file selection box is actually the number of packages selected, not
the total size of those packages.

Version-Release number of selected component (if applicable):
up2date-4.3.17-1

How reproducible:
Always

Steps to Reproduce:
1. Run up2date
2. Select some files
3. 
    

Actual Results:  The number of files selected was displayed

Expected Results:  The total size of those files should have been
displayed

Additional info:
Comment 1 Adrian Likins 2004-05-07 14:00:45 EDT
this should be cleaned up for the fc3 release when we
move away from yum repos, which have no metadata
about package size available.

Note You need to log in before you can comment on or make changes to this bug.